/* CLF 2.0 TEMPLATE VERSION 1.04 | VERSION 1.04 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
/* Section One:  HTML elements */
/* This section defines common HTML elements */




/*
div.highlightBox, p.highlightBox {	
	border: 1px solid #269; 
	background-color: #fff;	
	padding: 8px;
	margin-top: 1em;
}

*/

/*   Right and Left Navigation   */
div.left h2.nav, div.left h2.nav a:link, div.left h2.nav a:visited {
	background-color: #063;
	color: #FFF;
	text-decoration: none;
}
div.left h2.nav a:hover {
	text-decoration:underline;
}
div.left li.menucontent, div.left div.menucontent {
	border-bottom: 1px solid #ccc;
	border-bottom-style:dashed;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
div.left li.menucontent_noBorder, div.left div.menucontent_noBorder {
	border-bottom:1px solid #ccc;
}
div.right h2.nav, div.right h2.nav a:link, div.right h2.nav a:visited {
	background-color: #c90;
	color: #000;
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.right li ul.nav, div.right li p.nav, div.right li div.nav {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.strong {font-weight: bold;}
.center {text-align: center;}
.underline {text-decoration: underline;}
.noHeader {font-size: 18px; font-weight: bold; text-align: center; padding-top: 10px;}

p.breadcrumb a {
	color:#063;
}
div.left a.menulink {
	color:#063;
}
div.left li.menucontent, div.left div.menucontent {
	color: #000;
	background-color: #ffc;
}
div.prodis {
	background-color: #063;
}

/*    end of left & right nav    */
/*
blockquote {

            background-color: #fff;

            color: #000;

            border: none;

            font-style: normal;

}



div.row {float: left; margin: 0; padding: 0; width: 98.5%;}
div.colsch {float: left; width: 100%; margin: 0 3px 0 0; padding: 0;}
div.cols1 {float: left; width: 25%; margin: 0 3px 0 0; padding: 0;}
div.cols2 {float: left; width: 59%; margin: 0 3px 0 0; padding: 0;}

div.row {float: left; margin: 0; padding: 0; width: 98.5%;}
div.colsch {float: left; width: 100%; margin: 0 3px 0 0; padding: 0;}
div.cols1st {float: left; width: 25%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}
div.cols2st {float: left; width: 59%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}
div.cols3st {float: left; width: 12%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}

div.cols1_photo {float: left; width: 22%; margin: 0 3px 0 0; padding: 0;}
div.cols2_photo {float: left; width: 73%; margin: 0 3px 0 0; padding: 0;}
*/
.hotizontalList li
{
display: inline;
list-style-type: none;
padding-right: 5px;


}

.textred{
	color:#a11;
}
table, table td, th{border: 1px solid #000; border-collapse:collapse;}

  th.shadecell, td.shadecell {
		  background-color: #cfcfcf;
	  }
	  table { background-color: #fff; }

/*

div.3row {float: left; margin: 0; padding: 0; width: 98.5%;}
div.cols3ch {float: left; width: 50%; margin: 0 3px 0 0; padding: 0; background-color: #C2C2C2;}
div.cols3c1 {float: left; width: 35%; margin: 0 3px 0 0; padding: 0;}
div.cols3c2 {float: left; width: 27%; margin: 0 3px 0 0; padding: 0;}
div.cols3c3 {float: left; width: 27%; margin: 0 3px 0 0; padding: 0;}

div.3crow {float: left; margin: 0; padding: 0; width: 98.5%; background-color: #F0F0F0;}
div.cols3c1st {float: left; width: 35%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}
div.cols3c2st {float: left; width: 27%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}
div.cols3c3st {float: left; width: 27%; margin: 0 3px 0 0; padding: 0; background-color: #F0F0F0;}


div.fcrow {float: left; margin: 0; padding: 0; width: 100%;}
div.colsfc1 {float: left; width: 22%; margin: 0 3px 0 0; padding: 0;}
div.colsfc2 {float: left; width: 22%; margin: 0 3px 0 0; padding: 0;}
div.colsfc3 {float: left; width: 22%; margin: 0 3px 0 0; padding: 0;}
div.colsfc4 {float: left; width: 22%; margin: 0 3px 0 0; padding: 0;}


div.5crow {float: left; margin: 3; padding: 0; width: 100%;}
div.cols5ch {float: left; width: 100%; margin: 0 3px 0 0; padding: 0;}
div.cols5c1 {float: left; width: 27%; margin: 0 3px 0 0; padding: 0;}
div.cols5c2 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols5c3 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols5c4 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols5c5 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}

div.7crow {float: left; margin: 3; padding: 3; width: 100%;}
div.cols7ch {float: left; width: 22%; margin: 2 3px 0 0; padding: 2; background-color: #C2C2C2;}
div.cols7c1 {float: left; width: 26%; margin: 2 3px 0 0; padding: 2;}
div.cols7c2 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}
div.cols7c3 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}
div.cols7c4 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}
div.cols7c5 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}
div.cols7c6 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}
div.cols7c7 {float: left; width: 11%; margin: 2 3px 0 0; padding: 2;}

div.7crow {float: left; margin: 3; padding: 3; width: 100%; background-color: #F0F0F0;}
div.cols7c1st {float: left; width: 26%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c2st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c3st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c4st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c5st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c6st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}
div.cols7c7st {float: left; width: 11%; margin: 2 3px 0 0; padding: 2; background-color: #F0F0F0; height: auto;}

div.a3crow {float: left; margin: 0; padding: 0; width: 100.0%;}
div.colsh {float: Right; width: 42%; margin: 0 3px 0 0; padding: 0;}
div.cols1 {float: left; width: 57%; margin: 0 3px 0 0; padding: 0;}
div.cols2 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols3 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols1st {float: left; width: 57%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}
div.cols2st {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}
div.cols3st {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}


div.4crow {float: left; margin: 0; padding: 0; width: 100.0%;}
div.cols4c1 {float: left; width: 38%; margin: 0 3px 0 0; padding: 0;}
div.cols4c2 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols4c3 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols4c4 {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;}
div.cols4c1h {float: left; width: 38%; margin: 0 3px 0 0; padding: 0; background-color: #C2C2C2;}
div.cols4c2h {float: left; width: 20%; margin: 0 3px 0 0; padding: 0; background-color: #C2C2C2;}
div.cols4c3h {float: left; width: 40%; margin: 0 3px 0 0; padding: 0; background-color: #C2C2C2;}
div.cols4c1st {float: left; width: 38%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}
div.cols4c2st {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}
div.cols4c3st {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}
div.cols4c4st {float: left; width: 17%; margin: 0 3px 0 0; padding: 0;background-color: #F0F0F0;}*/